Page MenuHomePhabricator

Line break inside language name
Closed, ResolvedPublic

Description

There is a page break inside the language name which makes it unreadable.


Note that right above "Madan Saddle" in the left column there is a language name "norsk (nynorsk)" where only the top of "(nynorsk)" is visible.

Language pair is nn-nb, editing from nowiki.

Browser is Firefox 37.0.2 on Ubuntu 15.04.

Event Timeline

jeblad created this task.May 3 2015, 3:05 PM
jeblad raised the priority of this task from to Needs Triage.
jeblad updated the task description. (Show Details)
jeblad added a subscriber: jeblad.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 3 2015, 3:05 PM
jeblad updated the task description. (Show Details)May 3 2015, 3:07 PM
jeblad set Security to None.
jeblad updated the task description. (Show Details)May 3 2015, 3:31 PM
jeblad added a project: ContentTranslation.
jeblad updated the task description. (Show Details)May 3 2015, 6:36 PM
Ricordisamoa updated the task description. (Show Details)May 3 2015, 6:58 PM
Ricordisamoa added a subscriber: Ricordisamoa.
Amire80 triaged this task as Normal priority.May 4 2015, 7:56 AM
jeblad added a comment.May 4 2015, 9:56 PM

This can be due to wider fonts on Ubuntu. I have seen a similar bug that wasn't visible on Windows.

Amire80 raised the priority of this task from Normal to High.Jun 23 2015, 8:37 AM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.
santhosh lowered the priority of this task from High to Normal.Jun 25 2015, 3:05 AM
santhosh added a subscriber: santhosh.
Amire80 renamed this task from Page break inside language name to Line break inside language name.Jul 6 2015, 2:57 PM
santhosh claimed this task.Sep 28 2015, 3:57 AM

Change 241584 had a related patch set uploaded (by Santhosh):
Style adjustment for translation view column subheading

https://gerrit.wikimedia.org/r/241584

santhosh moved this task from Backlog to In Review on the LE-CX6-Sprint break board.

With the patch it looks like this for me. No ellipsis, just clipped line wrap.

Change 241586 had a related patch set uploaded (by Santhosh):
Refactor all column related styles

https://gerrit.wikimedia.org/r/241586

Expected result

Change 241584 merged by jenkins-bot:
Style adjustment for translation view column subheading

https://gerrit.wikimedia.org/r/241584

Change 241586 merged by jenkins-bot:
Refactor all column related styles

https://gerrit.wikimedia.org/r/241586

Nikerabbit moved this task from In Review to QA on the LE-CX6-Sprint break board.Sep 30 2015, 6:56 AM
Arrbee added a subscriber: Arrbee.Sep 30 2015, 11:10 AM

Verified that the long names are displayed with ellipsis.

Arrbee moved this task from QA to Done on the LE-CX6-Sprint break board.Sep 30 2015, 11:10 AM
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 2 2015, 2:43 PM
Amire80 closed this task as Resolved.Oct 3 2015, 8:18 AM
Amire80 moved this task from CX7 to CX6 on the ContentTranslation board.
Amire80 added a subscriber: Amire80.